Check out the LimeSurvey source code on GitHub!

Soucis installation Limesurvey sur serveur

More
6 years 3 months ago #49466 by Marion974
Bonjour,
J'ai installé Limesurvey en local et tout fonctionne bien. J'essaie maintenant de l'installer sur notre serveur semi-dédié chez 1&1 mais je bloque. Problème au moment de lancer l'install
J'ai le message d'erreur suivant :
Can't connect to LimeSurvey database. Reason: Access denied for user '...'@'localhost' (using password: YES)

Je ne comprend pas, j'ai bien entré mes codes d'accès à la base de données dans mon fichier config.php. J'ai aussi indiqué :
$databaselocation = 'localhost'

Je pense que ça ne doit pas être bien compliqué mais je ne vois pas... Si quelqu'un d'expérimenté pouvait m'éclairer de ses lumières...

Please Log in to join the conversation.

More
6 years 3 months ago #49476 by Marion974
Le soucis est partiellement réglé en entrant le nom du sous-domaine à la place de localhost dans le fichier de config.
J'ai un nouveau message d'erreur :
Can't connect to LimeSurvey database. Reason: Lost connection to MySQL server during query
... Je vais continuer à chercher... Si quelqu'un a déjà rencontré ce soucis

Please Log in to join the conversation.

More
6 years 3 months ago #49582 by DenisChenu
C'est clairement un problème de configuration mySQL, par contre tu arrive bien à te connecter dessus ?

Je pense qu'il faudrait vérifier avec 1&1 la config de mysql.

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).

Please Log in to join the conversation.

More
6 years 3 months ago #49591 by Nickko
D'où sors-tu le nom de tes DB ?
Je suis chez 1&1 et je n'ai jms vu une DB sur le domaine ou le sous-domaine.

Nickko
Ergonome / Usability expert

Please Log in to join the conversation.

More
5 years 10 months ago #57783 by webix

Nickko wrote: D'où sors-tu le nom de tes DB ?
Je suis chez 1&1 et je n'ai jms vu une DB sur le domaine ou le sous-domaine.

Bonjour,
Je viens de voir ton message. Je suis également chez UnetUn et lorsque je souhaite lancer l'installation de LS, il me dit que le PHP est d'une version inférieure à la 5.0
Aurais tu une astuce à me communiquer ?
Aurais tu par ailleurs une copie écran des paramètres obligatoires à saisir dans le fichier config.php ?
Avec mes remerciements.
Bien cordialement
webix

Please Log in to join the conversation.

More
5 years 10 months ago #57808 by webix

webix wrote:

Nickko wrote: D'où sors-tu le nom de tes DB ?
Je suis chez 1&1 et je n'ai jms vu une DB sur le domaine ou le sous-domaine.

Bonjour,
Je viens de voir ton message. Je suis également chez UnetUn et lorsque je souhaite lancer l'installation de LS, il me dit que le PHP est d'une version inférieure à la 5.0
Aurais tu une astuce à me communiquer ?
Aurais tu par ailleurs une copie écran des paramètres obligatoires à saisir dans le fichier config.php ?
Avec mes remerciements.
Bien cordialement
webix


Mon problème a été résolu aujourd'hui même par l'apport d'une réponse de la part de Shnoulle. Merci à lui.

Please Log in to join the conversation.

Moderators: Nickko
Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form